<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Form and Semantic Table</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		<main>
			<section>
				<h2>Products Offered</h2>
			</section>
			<table border="1">
				<!-- MY TABLE HEAD -->
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<!-- MY TABLE BODY -->
				<tbody>
					<!-- first tr -->
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package Includes a fully functional website with desired specifications.</td>
					</tr>
					<!-- second tr -->
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<!-- MY TABLE FOOTER -->
				<tfoot>
				<tr>
					<th colspan="3">Additional features after inital project is inclusive of charges</th>
				</tr>
				</tfoot>
			</table><br>
			<hr>
			<section>
				<h3>Contact Form</h3>
				<form>
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required><br>
					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required><br>
					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required><br>
					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" id="contact_number" required><br>
					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type" required>
						<option value="">--Select Options--</option>
						<option value="male">front end developer</option>
						<option value="female">back end developer</option>
						<option value="male">full stack developer</option>
					</select><br>
					<!-- CHECKBOX -->
					<label for="preffered_contact">Preferred Contact:</label><br>
					<input type="checkbox" name="email" id="email" value="email">
					<label for="email">Email</label><br>
					<input type="checkbox" name="phone_package" id="phone_package" value="phone_package">
					<label for="phone_package">Phone Package:</label><br>
					<!-- RADIO BUTTON -->
					<!-- name in radio button should be the same so it can function properly -->
					<input type="radio" name="name" id="basic" value="basic">
					<label for="basic">Basic</label><br>
					<input type="radio" name="name" id="premium" value="premium">
					<label for="premium">Premium</label><br><br>
					<!-- MESSAGE AREA -->
					<label for="notes">Message</label><br>
					<textarea name="notes" id="notes" rows="5"></textarea><br>
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button><br>
				</form>
			</section>
		</main>
	</body>
</html>